html, div,  a, table, form, li, file, input, select, option, td, body {
    font-family : verdana,arial;
    color : #000000;
    font-size: 13px;

	margin: 0px;
	padding: 0px;
}

body {
background:#ffffff;
        background-image: url(../images2/hg.jpg);
        background-repeat: repeat-x; 
	margin:0;
	padding:0;

}

.table-allgemein {

    height: 600;
    width:1000px;
  border:0px;
	padding:0px;
	margin:0px;
	border-spacing:0px;
    
}


td {
    font-family : verdana,arial;
   
    color : #000000;
    font-size: 12px;
    text-align: left; 
	margin: 0px;
	padding: 0px;
}

.td-neu-oben {
	height: 124px;
	background-image: url(../images2/cash-header.jpg);
	text-align: center;
	
	}
.tb-header-neu {
	width:980px;
	height: 124px;
	margin: 0px;
	padding: 0px;
	 border-spacing: 0px;  
	border-collapse: collapse;
	}
	
.tb-header-neu-td {
	width:361px;
	height: 22px;
	

	}	
.tb-header-neu-td2 {
	width:619px;
	height: 22px;
	

	}	
.td-mitglieder-start {
		width:361px;
	height: 67px;
	 vertical-align: top;
	}
	
.td-menue-oben {
	background-image: url(../images2/cash-table-hg.jpg);
	vertical-align: top;
}
	
.header-oben-menue {width:619px;
	height: 67px;
	 vertical-align: top;}

.header-werbung {width:100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
	 border-spacing: 0px;  
	border-collapse: collapse;}

.td-header-werbung {width:70%;
	text-align: center;
	 vertical-align: top;}

.content-header-oben {width:980px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	 border-spacing: 0px;  
	border-collapse: collapse;
	vertical-align: top;}

.content-header-oben-td {width:800px;
	height: 500px;
	vertical-align: top;}

.menueseite-oben {width:980px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	 border-spacing: 0px;  
	border-collapse: collapse;
	}
.menueseite-oben-2 {width:1000px;
     height: 37px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	 border-spacing: 0px;  
	border-collapse: collapse;
	}

	
label { cursor:pointer; }
a {
	color: #048;
	text-decoration: none;
}
.space
{
    height: 0;
    margin: 0;
    width:1px;
    padding: 0;
    font-size: 0;
}
a:hover {
	color: #68f;
}

a img {
	border: none;

}

div.clear
{
clear: left;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}

#overhead { font-weight : bold;  color: #006600; }
#logout { font-weight : bold; color: #ff0000; }
#date { color: gray; }
#alt { color: #CBB2BE; }


#big_break { line-height: 10px; }
#small_break { line-height: 4px; }

#bigred { font-weight : bold;text-align: center; font-size: 14px; color:red; }
#bigred a { font-size: 14px; text-decoration: underline; color:red;font-weight : bold; }
#bigred a:hover{ text-decoration: underline; font-size: 14px; color:red;font-weight : bold; }

#pr { text-align: center; font-size: 11px; color:#4C6762; }
#pr a { font-size: 11px; text-decoration: underline; color:#4C6762; }
#pr a:hover{ text-decoration: underline; font-size: 11px; color:#F7E6E6; }

#bl { text-align: center; font-size: 10px; color:#4C6762; }
#bl a { font-size: 10px; text-decoration: none; color:#4C6762; }
#bl a:hover{ text-decoration: underline; font-size: 10px; color:#F7E6E6; }

#pr2 {  font-size: 12px; color:#4C6762; line-height:16px; vertical-align: middle; }
#pr2 a { font-size: 12px; text-decoration: none; color:#4C6762; line-height:16px; vertical-align: middle; }
#pr2 a:hover{ text-decoration: underline; font-size: 12px; color:#95ABA9; line-height:16px; vertical-align: middle; }

#pr4 {  font-size: 11px; color:#4C6762; line-height:16px; vertical-align: middle; }
#pr4 a { font-size: 11px; text-decoration: none; color:#4C6762; line-height:16px; vertical-align: middle; }
#pr4 a:hover{ text-decoration: underline; font-size: 11px; color:#95ABA9; line-height:16px; vertical-align: middle; }

#kat_topic {  font-size: 14px; color:#4C6762; line-height:16px;vertical-align: middle;}
#kat_topic a { font-size: 14px; text-decoration: none; color:#4C6762; line-height:16px; vertical-align: middle;}
#kat_topic a:hover{ text-decoration: underline; font-size: 14px; color:#95ABA9; line-height:16px; vertical-align: middle;}

#menue {  font-size: 12px; color:#4C6762; line-height:16px;vertical-align: middle;}
#menue a { font-size: 12px; text-decoration: none; color:#4C6762; line-height:16px; vertical-align: middle;}
#menue a:hover{ text-decoration: underline; font-size: 12px; color:#95ABA9; line-height:16px; vertical-align: middle;}

#menue_neu {  text-align: center; font-size: 12px; color:#000000; line-height:16px;vertical-align: middle; }
#menue_neu a { text-align: center;font-size: 12px; text-decoration: none; color:#000000; line-height:16px;vertical-align: middle; }
#menue_neu a:hover{ text-align: center;text-decoration: underline; font-size: 12px; color:#000000; line-height:16px;vertical-align: middle; }

#welcome { font-weight : bold; font-size: 13px; color:#4C6762; }
#welcome a { font-size: 13px;font-weight : bold; text-decoration: underline; color:#378877; }
#welcome a:hover{ text-decoration: underline;font-weight : bold; font-size: 13px; color:#F7E6E6; }

#menue_main {font-weight : bold; margin-left:3px; margin-bottom:6px; color:#000000; line-height:16px;vertical-align: middle;}
#menue_main a {font-weight : bold; margin-left:3px; margin-bottom:6px; color:#000000; line-height:16px; vertical-align: middle;}
#menue_main a:hover{font-weight : bold; margin-left:3px; margin-bottom:6px; color:#666666; line-height:16px; vertical-align: middle;}

#user_online {text-align:right;margin-right:5px; margin-bottom:6px; color:#000000; line-height:16px;vertical-align: middle;}
#user_online a {text-align:right;margin-right:5px; margin-bottom:6px; color:#000000; line-height:16px; vertical-align: middle;}
#user_online a:hover{text-align:right;margin-right:5px; margin-bottom:6px; color:#666666; line-height:16px; vertical-align: middle;}

#site {
   position:relative;
   left: 5px;
   top:0px;
width: 1000px;
   padding: 0px;
}

.tip 
a.tip,
a.tip:link,
a.tip:visited,
a.tip:active { text-decoration: none; position: relative; }
a.tip:hover { background: transparent; z-index: 100; }
a.tip span { display: none; text-decoration: none; }
a.tip:hover span { 
display: block;
position: absolute; 
top: 20px; 
left: 0; 
width: 200px;
z-index: 100; 
color: #2f2f2f; 
font-family: Arial; 
padding: 2px 10px; 
background-color: #FCFCFC; 
text-align: left; 
border-color: #F7E6E6; 
border-style: solid; 
border-width: 1px 4px; }

.tip2 
a.tip2,
a.tip2:link,
a.tip2:visited,
a.tip2:active { text-decoration: none; position: relative; }
a.tip2:hover { background: transparent; z-index: 100; }
a.tip2 span { display: none; text-decoration: none; }
a.tip2:hover span { 
display: block;
position: absolute; 
top: 20px; 
left: 0; 
width: 500px;
z-index: 100; 
color: #2f2f2f; 
font-family: Arial; 
padding: 2px 10px; 
background-color: #FCFCFC; 
text-align: left; 
border-color: #F7E6E6; 
border-style: solid; 
border-width: 1px 4px; }

.social-boxes {
	position: relative;
	float: right;
	display: inline;
	margin: 6px 0 0 10px;
	overflow: hidden;
	width: 160px;
}

.social-boxesnews {
	position: relative;
	float: right;
	display: inline;
	margin: 6px 0 0 10px;
	overflow: hidden;
	width: 180px;
}

.social-boxes3 {
	position: relative;
	float: right;
	display: inline;
	margin: 2px 0 0 2px;
	overflow: hidden;
	width: 500px;
}

#sky {
   position:fixed;
   left: 1008px;
   top:0px;
   width: 160px;
   height: 600px;
   padding: 0px;
}


#sky img {
   border:none;
}



table.sub_menue
{
	text-align : left;
	background: #F7E6E6;
	font-size:13px;
	border : 0;
	padding: 5px;
	width : 100%;
}
h1.sub_menue{font-size:14px;color:#4C6762;font-weight:bold;}

table.sub_menue2
{
	text-align : left;
	background: #F7E6E6;
	font-size:13px;
	border : 0;
	padding: 5px;
	width : 100%;
}


a.sub_menue2 {
	font-size:12px;
}



a.sub_menue2:link { font-size:12px; }
a.sub_menue2:visited{ font-size:12px; }
a.sub_menue2:active { font-size:12px; }


a.sub_menue2{font-size:10px}

table.topmenue
{
	background: #F7E6E6;
	font-size:14px;
	color:#4C6762;
	text-align:left;
	font-weight:bold;
	border : 0; 
        
	padding: 7px;
	width : 100%;
}
table.top5
{
	text-align : left;
	background: #FAF2F2;
	font-size:13px;
	border : 1px solid white;
	width : 100%;
	padding : 3px;
}

table.inside
{
	text-align : left;
	background: #FAF2F2;
	font-size:13px;
	border : 0;
	width : 100%;
		}

table.inside_1
{
	text-align : left;
	background: #FAF2F2;
	font-size:13px;
	border : 0;
	width : 100%;
		}
table.inside_2
{
	text-align : left;
	background: #FAF2F2;
	font-size:13px;
	border : 0;
	width : 100%;
}

table.inside_3
{
	text-align : left;

	font-size:13px;
	border : 0;
	width : 100%;
		}
table.inside_render
{
	font-size:13px;
	border : 0px dashed silver;
	text-align : left;
	line-height : 17px;
		}
table.inside_small
{
	font-size:13px;
	border : 0px dashed black;
	width : 50%;
	text-align : left;
	line-height : 17px;
		}

table.help
{
 border: 1px solid darkred;
 padding:8px;
 font-family:Verdana,Arial;
 font-size:13px;
 background-color:#F2CCCC;
 font-style: normal;
 letter-spacing : 1px;
 font: Courier;
 vertical-align: top;
}
tr.header
{
    text-align: center;
    padding: 5px;
    font-size : 13px;
    font-weight : bold;
}


tr.profil
{
    padding : 5px 5px 5px;
    text-align : center;
    font-size : 13px;
    font-weight : bold;
}
/* Überschrift */
h1 {font-size:14px;color:#4C6762;font-weight:bold;}

h3 {font-size:14px;color:#378877;font-weight:bold;}
h4 {font-size:14px;color:#378877;font-weight:bold;  }
h5 {font-size:14px;color:#378877;font-weight:bold;line-height:15px;  }
.seitentitel
{
	color : Navy;
}

.tooltip
{
  width: 200px;
  color:#000;
  font: 11px Arial,sans-serif;
  text-decoration:none;
  text-align:center
}

.tooltip span.top
{
  padding: 30px 8px 0;
  background: url(../images/profil-bb.gif) no-repeat top
}

.tooltip b.bottom
{
  padding:3px 8px 15px;
  color: #548912;
  background: url(../images/profil-bb.gif) no-repeat bottom
}



input, textarea, select, option
{
	margin: 2px;
}

input:focus, textarea:focus, select:focus {
	background:#FCFFF6;
}






#silver{ color:#B4B4B4; }
#silver a{ color:#B4B4B4; }


.red{ color:red; }
.green{ color:darkgreen; }
.blue{ color:blue; }
.fehler
{
	color:black;
	background-color:#FFAAAA;
	border:1px solid darkred;
	padding:6px;
}
.okay
{
	color:black;
	background-color:#D4FFD4;
	border:1px solid darkgreen;
	padding:6px;
}

.groups_input_text
{
	font-family:Arial;
    color:#000000;
    font-size:14px;
    border: 1px solid #008030;
    background-color:#F4FFF4;
    width:400px;
}
.groups_input_submit
{
	font-family:Arial;
    color:#000000;
    border: 1px solid #008030;
    font-weight:bold;
    font-size:14px;
    background-color:#DDEE22;
    width:auto;
}
.groups_thread_header
{
	padding: 5px;
	margin:5px;
	background-color: #F8F1DF;
	border:1px solid #F4B17D;
	width:96%;
}
.groups_post
{
	padding: 0px;
	margin:5px;
	background-color: #F8F1DF;
	border:1px solid #F4B17D;
	width:96%;
}
.groups_in_post_left
{
	width:18%;
	padding:7px;
	background-color: #F8F1DF;
        min-height:230px;
	height:100%;
	float:left;
}
.groups_in_post_right_1
{
	width:78%;
	height:100%;
	min-height:230px;
	padding:7px;
	background-color:#FAF2F2;
	float:right;
}
.groups_in_post_right_2
{
	width:78%;
	padding:7px;
	min-height:230px;
	float:right;
	background-color:#EBE1BA;
	height:100%;
}
.groups_in_post_footer_1
{
	padding:7px;
	background-color:#FAF2F2;
	text-align:right;
}
.groups_in_post_footer_2
{

	padding:7px;
	background-color:#EBE1BA;
	text-align:right;
}
.groups_thread_footer
{
	padding: 5px;
	margin:0 5px 5px 5px;
	background-color: #F8F1DF;
	border:1px solid #F4B17D;
	width:96%;
	text-align:right;
}

.menutitle{cursor:pointer;margin-bottom: 5px;background-color:#F7E6E6;color:#000000;width:600px;padding:2px;text-align:left;font-weight:bold;/*/*/border:0px solid #D8D6D7;/* */}.submenu{margin-bottom: 0.5em;}